/* 1. Container nur zum Flex-Container machen, wenn Bild "left" ist */
.blog-items .ard-bildunten .blog-item:has(.item-image.left) {
    display: flex;
    flex-direction: column;
}

/* 2. Den Inhalt nach oben */
.blog-items .ard-bildunten .blog-item:has(.item-image.left) .item-content {
    order: 1;
}

/* 3. Das linke Bild nach unten und Float entfernen */
.blog-items .ard-bildunten .item-image.left {
    order: 2;
    float: none !important;
    margin-top: 20px;
    margin-right: 0; /* Sicherheitshalber Margin rechts entfernen */
}

/* Die Blogbeitraege haben einen komischen oberen Rand in der Farbe der Links */
.boxed .blog-item {
  --cassiopeia-color-primary: var(--body-bg);
  /*--cassiopeia-color-primary: var(--link-color);*/
}
